/*
 Theme Name: frank kübler | ASTRA
 Theme URI: https://kuebler.net
 Description: Frank Kübler Pforzheim
 Author: Child theme for ASTRA. Realized by GOBYnet.
 Author URI: https://goby.net
 Template: astra
 Version: 1.1
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: Frank Kübler
*/

/********************************************** Kleinanzeigen */

.adverts-field-name-adverts_price, .adverts-price-empty{display:none !important;}

.adverts-option-depth-0 input{display:none !important;}
.adverts-option-depth-0{font-weight:bold;}

.adverts-form .adverts-field-error {
    padding:10px !important;
    border: 1px solid #CE182F !important;
    background-color: #ffffff !important;
}
.adverts-flash-error{
background-color: #CE182F !important;
}

.adverts-flash-info{
background-color: #275184 !important;
}

.adverts-field-error-list li{
color:#CE182F !important;
font-size:16px;
}

.adverts-form-required{
color:#CE182F !important;
}

.adverts-options, .adverts-contact-box-toggle{
background-color: !important;
border:none !important;
}

.adverts-bg-hover .advert-item-col-1:hover{background-color:#F8FBFE !important;}

.adverts-multi-level-0{padding-left:5px;font-size:14px;}


.wpadverts-slide, .wpadverts-slide-img{
height:700px !important;
}

.type-advert h1{
color: #103f77;
font-size:30px;
font-weight:400;
}

.adverts-price-box{background-color:#CE182F !important;}


.adverts-inline-icon.adverts-inline-icon-warn:before {
    color: #CE182F;
}

.advert-item:hover .advert-price {

    background-color: #CE182F !important;
    color: #ffffff !important;

}

.advert-price {

    border: 1px solid #CE182F !important;
    border-radius: 0px !important;
    color: #CE182F !important;
}  

.adverts-widget-recent .advert-widget-recent-price {
    display: inline-block;
    float: right;
    color: #CE182F !important;
    font-weight: bold;
}


.single-advert .navigation{display:none;}



/********************************************** ... Newsanriss */
.elementor-post__excerpt p{color:#4f4f4f !important;}
.elementor-post__excerpt p::after{
content:" ...";
}

/********************************************** Termine */
/*LISTE*/
.eme_events_list li{list-style-type:none !important;font-size:15px !important;}
.eme_events_list li:before, .GBN-termin:before{
content:" \f073";
color:#CE182F;
font-family: 'Font Awesome\ 5 Free';	
font-weight:600;
padding-right:10px;
}
.eme_events_list li a{
font-weight:500;
font-size:18px;
line-height:1px !important;
}
ul.eme_events_list li{
line-height:140% !important;
}


/*SINGLE*/
.GBN-ical:before{
content:" \f271";
font-family: 'Font Awesome\ 5 Free';
font-weight:600;
padding-right:10px;
}

.GBN-google:before{
content:" \f271";
font-family: 'Font Awesome\ 5 Free';
font-weight:600;
padding-right:10px;
}

.GBN-map img{
    -webkit-filter: grayscale(30%);
       -moz-filter: grayscale(30%);
         -o-filter: grayscale(30%);
        -ms-filter: grayscale(30%);
            filter: grayscale(30%); 
max-width:576px;
}


.GBN-termin a, .GBN-map a{
color:#CE182F;
}

.GBN-map a:after{
content:" \f276";
font-family: 'Font Awesome\ 5 Free';
font-weight:600;
padding-right:10px;
}

@media (min-width: 1024px)
       {

.GBN-termin{
box-sizing: border-box;
float:left;
width:48%;
padding:20px;
background-color:#FCFCFC;
}
.GBN-map{
float:right;
width:48%;
text-align:right;
}

.GBN-termin-all:after{
content: "";
display: table;
clear:both;
}

       }

.GBN-termin-all{
padding-bottom:40px;
}


.GBN-termin-form table, .GBN-termin-form td, .GBN-termin-form th, .GBN-termin-form tr{
border:none;
font-weight:500 !important;
}

.GBN-termin-form{
text-align:center;
}


.GBN-termin-ort:before{
content:" \f041";
font-family: 'Font Awesome\ 5 Free';
font-weight:600;
padding-right:10px;
}

.GBN-term-cat{
text-align:right;
padding-bottom:10px;
}










/********************************************* Betriebe Ausgabe (Innungen-Liste und Suche)*/
.GBNsort{
text-align:right;
width:100%;
padding-top:20px:
position:absolute;
top:-23px;
}

.GBNsort:after{
content:" \f0dc";
color:#275284;
font-family: 'Font Awesome\ 5 Free';
font-weight:600;
padding-right:10px;
}

.GBN-zvshk:after{
content:" \f043";
font-family: 'Font Awesome\ 5 Free';
font-weight:600;
}

.GBN-list-azubi:before, .GBN-list-stelle:before, .GBN-list-both:before{
font-size:120%;
line-height:100%;
font-family: 'Font Awesome\ 5 Free';
font-weight:600;
color:#CE182F;
padding-right:7px;
}

.GBN-list-azubi:before{
content:" \f19d ";
}

.GBN-list-stelle:before{
content:" \f234 ";
}

.GBN-list-both:before{
content:" \f19d \f234 "
}

/********************************************* klickbare Zeile */
.b-out-table{
display: table;
width:100%; 
border-collapse:collapse; 
cursor:pointer;
background-color:#EBF3FC;
margin-top:2px;
border-radius:3px;
}

.b-out-table:hover{
background-color:#275284;
color:#ffffff !important;
}

.b-out-cell1, .b-out-cell2, .b-out-cell3{
display: table-cell;
padding:0px 10px;
padding-top:4px;
}


.b-out-cell1{
width:40%;
line-height:140%;
}

.b-out-cell2{
width:40%;
line-height:140%;
font-weight:500;
}

.b-out-cell3{
text-align:right;
vertical-align: bottom;
width:20%;
font-size:95%;
white-space: nowrap;
}

.b-out-cell3:after{
content:" \f0fe";
color:#C5C5C5;
font-family: 'Font Awesome\ 5 Free';
font-weight:600;
font-size:120%;
line-height:100%;
}

@media (max-width: 768px)
       {
       
.b-out-table{
display: inline-block;
padding-top:3px;
}       
       
.b-out-cell1{
width:100%;
display: block;
}

.b-out-cell2{
width:100%;
display: table-cell;
}


.b-out-cell3{
width:100%;
display: table-cell;
}      
       }


/********************************************* Betriebsdaten (Ajax) */
.GBN-zvshk-single:before{
content:"\f043";
color:#275284;
padding-right:5px;
font-family: 'Font Awesome\ 5 Free';
font-weight:600;
}

.GBN-betrieb-noimg::before{
font-family: 'Font Awesome\ 5 Free';
font-weight:600;
content:"\f083";
color:#ffffff;
font-size:100px;
padding:25px;
}

.GBN-betrieb-ansprech::before{
font-family: 'Font Awesome\ 5 Free';
font-weight:600;
content:"\f007";  
padding-right:5px;
}

.GBN-betrieb-tel::before{
font-family: 'Font Awesome\ 5 Free';
font-weight:600;
content:"\f098";  
padding-right:5px;
}

.GBN-betrieb-fax::before{
font-family: 'Font Awesome\ 5 Free';
font-weight:600;
content:"\f1ac";
padding-right:5px;
}

  .GBN-betrieb-mail::before{
font-family: 'Font Awesome\ 5 Free';
font-weight:600;
content:"\f0e0";
padding-right:5px;
}

.GBN-betrieb-url::before{
font-family: 'Font Awesome\ 5 Free';
font-weight:600;
content:"\f0ac";
padding-right:5px;
}




.GBN-betriebe
{
background-color:#FCFCFC;
margin-top:-2px;
}

.GBN-betriebe a{color:#CE182F;}

.GBN-betrieb-innung-div{
text-align:right;
line-height:130%;
padding-top:20px;
padding-right:20px;
}

.GBN-betrieb-innung-div b{
font-size:19px;
font-weight:500;
color:#CE182F;
}

.GBN-spalte{
float:left;
width:50%;
padding:20px;
}

.GBN-spalte-img{
text-align:right;
}

@media (max-width: 620px)
       {
       
.GBN-spalte{
clear:both;
width:100%;
padding:20px;
} 


.GBN-spalte-img{
text-align:center;
}     
       
       }




.GBN-spalte b:first-child{
font-size:18px;
font-weight:500;
}
.GBN-spalte b{
font-weight:500;
color:#275184;
}

/* Clear floats after the table */
.GBN-tabelle:after {
    content: "";
    display: table;
    clear: both;    
}

.GBN-betrieb-txt{
padding:20px;
padding-top:0px;
font-style:italic;
}





.GBN-jobs-container{
  display: grid;
  grid-template-columns: 50% 50%;
  padding-bottom:20px;
}

@media (max-width: 620px)
       {
.GBN-jobs-container{
  grid-template-columns: 100%;
}              
       }
       
.GBN-azubi-headline, .GBN-stelle-headline{
font-size:19px;
font-weight:500;
color:#CE182F;
font-style:normal;
}      

.GBN-azubi-headline:before{
font-family: 'Font Awesome\ 5 Free';
font-weight:600;
padding-right:8px;
content:"\f19d";
} 

.GBN-stelle-headline:before{
font-family: 'Font Awesome\ 5 Free';
font-weight:600;
padding-right:8px;
content:"\f234";
} 

.GBN-betrieb-azubi, .GBN-betrieb-stelle {
background-color:#EBF3FC;
border-radius:5px;
margin:20px;
margin-top:0px;
padding:20px;
padding-top:12px;
font-style:italic;
}

.GBN-jobs-left{
padding-left:32px;
}






#wpadminbar{display:none !important;}




/*Link -> Admin-Backend - Navigation "Mitgliederbereich", only visible for Admin  -> function.php*/
a[href$='/wp-admin']{display: none !important;}

/*Header | Icon-Links if log out: Anchor to Footer Login-Form, if log in: Link to /mitgliederbereich/ mit Anker to Headline*/
#GBN-out-nav{
display:block;
}
#GBN-login-nav{
display:none;
}
.logged-in #GBN-login-nav{
display:block !important;
}
.logged-in #GBN-logout-nav{
display:none !important;
}



/***********************************PLUGIN SIMPLE LIGHTSHOW*/
#slb_viewer_wrap .slb_theme_slb_default .slb_container{box-shadow:none !important;border-radius:0 !important;padding:0 0 0 0 !important;padding-bottom:10px !important;}
.slb_details{padding:10px 5px 10px 7px!important;} /*TXT BOX BOTTOM*/
#slb_viewer_wrap .slb_theme_slb_default .slb_data_title{font-family: Arial !important;font-size:18px !important;color:#ffffff !important}

//.slb_template_tag_item_title {display:none;}

#slb_viewer_wrap .slb_theme_slb_default .slb_group_status{font-size:12px !important;color:#949DA5 !important;font-family: Arial !important;padding-left:0px !important;}
#slb_viewer_wrap .slb_theme_slb_default .slb_data_desc{color:#ffffff   !important;padding-left:3px !important;font-size:15px;}

/*NEED FROM INSTALL [childtheme]/images/simple_lightbox/ prev + nav PNG!*/
//.slb_prev .slb_template_tag {background-image: url('images/simple_lightbox/nav_prev.png') !important;}
//.slb_next .slb_template_tag {background-image: url('images/simple_lightbox/nav_next.png') !important;}

/***********************************WP NO BORDER THUMBNAIL TITLE*/
.wp-caption-text, .gallery-caption{border:none !important;}


/*SMOOTH LOGO BY SCROLL
.GBN-logo-top{
  width:10% !important;
}
#GBN-logo-top{
  width:20%;
  transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
}
*/